[setup]
AppTitle      =  吞食天地2诸葛孔明传
;----------------中文版
Version       =  中文版
Ename         =  tstd2c
AppName       =  VirtuaNES.exe
SoftId        =  21669
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2013/2/26 11:03:05 
RunNum        =16
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
